@charset "utf-8";

/* default tag style */

body{
  font-family:"ＭＳ Ｐゴシック",Osaka, sans-serif;
  font-size:0.8em;
  margin:0px;
  padding:0px;
}

.required{
  font-family:"ＭＳ Ｐゴシック",Osaka, sans-serif;
  font-size:0.8em;
  margin:0px;
  padding:0px;
  font-weight:bold;
  color:#990000;
}



textarea {
  font-family: "ＭＳ ゴシック", Osaka, sans-serif;
  font-size: 1em;
  margin: 0px;
  padding: 0px;
  display: block;
  padding: 1px 2px;
}


input.textmono {
  font-family: "ＭＳ ゴシック", Osaka, sans-serif;
  font-size: 1em;
  line-height: 1.2em;
  height: 12pt;
  virtical-align: middle;
  padding: 1px 2px;
  border-color: grey;
  border-width: 1px;
}

input.logintextmono{
  font-family:"ＭＳ ゴシック",Osaka, sans-serif;
  font-size:1em;
  line-height:1.2em;
  height:12pt;
  width:11em;
  virtical-align:middle;
#  ime-mode:disabled;
}

input.fw-h14 {
  height: 14px;
}

pre {
  font-family:"ＭＳ ゴシック",Osaka, sans-serif;
  font-size:1em;
  margin:0px;
  padding:0px;
}

h1 {
  font-size: 1.2em;
}

h1 {
  margin-bottom: 5px;
  padding: 0px;
}


h2 {
  font-size: 1em;
  margin: 0px;
  padding: 0px;
}


h3 {
  font-size: 1em;
  margin: 0px;
  padding: 0px;
}


th {
  text-align:left;
  font-weight:normal;
}

a:link {
  text-decoration: underline;
  color: blue;
}

a:visited {
  text-decoration: underline;
  color: #0066CC;
}

a:active {
  text-decoration: underline;
  color: red;
}

a:hover {
  text-decoration: underline;
  color: red;
}


.passive_text{
    color: #CCCCCC
}


select{
  font-family:"ＭＳ Ｐゴシック",Osaka, sans-serif;
  font-size:1em;

}

/**
 ID Select
*/

#right{
  margin-left:200px;
}
#left{
  margin:0px;
/*  width:180px;*/
  float:left;
}

.pathway{
  background-color:#CCCCCC;
  border:solid 1px #666666;
        padding:5px;
  white-space:nowrap;
}

.contents{
 background-color:#FFFFF9;
 border-top:solid 1px #999999;
 border-left:solid 1px #999999;
 border-right:solid 1px #999999;
 border-bottom:solid 1px #999999;
 padding:10px;
}

.contents_no_top{
 background-color:#FFFFF9;
 border-left:solid 1px #999999;
 border-right:solid 1px #999999;
 border-bottom:solid 1px #999999;
 padding:10px;
}

.contents_no_bottom{
 background-color:#FFFFF9;
 border-top:solid 1px #999999;
 border-left:solid 1px #999999;
 border-right:solid 1px #999999;
 padding:10px;
}

.menuContents{
  background-color:#EEEEEE;
  border-left:solid 1px #666666;
  border-right:solid 1px #666666;
  border-bottom:solid 1px #666666;
        padding:5px;
  white-space:nowrap;
  margin-bottom:20px;
}


#explain{
  margin-top:10px;
  margin-bottom:5px;
}



p.explain{
  margin-top:2px;
        margin-left:0px;
        margin-right:0px;
        margin-bottom:0px;
}

p.previewMsg{
    margin-top:5px;
    margin-bottom:3px;
}
.explanation{
  border:dotted 1px #999999;
        background-color:#FFFFEE;
}

.explanation_light{
  border:dotted 1px #FF5500;
  padding:2px;
  background-color:#FFFCCC;
  font-size: 11pt;
}

.explanation_glay{
  border:dotted 1px #909090;
  padding:5px 20px 5px;
  background-color:#FFFFFF;

}

.fl{
        float:left;
}

.fr5l{
        float:right;
        margin-left:5px;
}


.path_current_page{
  background-color:#FFFFFF;
  border-top:solid 1px #666666;
  border-left:solid 1px #666666;
  border-right:solid 1px #DDDDDD;
  border-bottom:solid 1px #DDDDDD;
  padding-top:2px;
  padding-bottom:2px;
  padding-left:5px;
  padding-right:5px;
  font-weight:bold;
  /* font-size:1.2em; */
}

.noactive_link {
  color: #999999;
  margin: 0px;
  padding: 0px;
}

.noactive_link_underline {
  color: #999999;
  margin: 0px;
  padding: 0px;
  text-decoration: underline;
}

.button_margin_right {
  float:left;
  margin-right:8px;
}

.form_btn_margin_left {
  float:left;
  margin-left:10px;
}

.form_btn_margin_right {
  float:left;
  margin-right:10px;
}
/**
  TAG ID Selector
*/



/**
  Class Selector
*/

.login{
    background-image: url("/img/login_bg.jpg");
    width:404px;
    height:176px;
}

.login_pro{
                background-image: url("/img/login_bg_pro.jpg");
                width:404px;
                height:176px;
}

.login_pro_new{
                background: url("/img/base_login_shop.jpg") no-repeat;
                width:539px;
                height:349px
}

/* bar.php */
.bar_bg_top {
  background-image: url("/img/bar_bg_top.gif")
}

.bar_bg {
  background-image: url("/img/bar_bg.gif");
}

.bar_bg_new {
  background-image: url("/img/login_shop_header_bg.jpg")
}

.nowrap{
  white-space:nowrap;
}

.bar_active{
  text-align:center;
  white-space:nowrap;
  background-image: url("/img/bar_tab_active.gif");
}
.bar_passive{
  text-align:center;
  white-space:nowrap;
  background-image: url("/img/bar_tab_passive.gif");
}

.bar_au_active{
  text-align:center;
  white-space:nowrap;
  background-image: url("/img/bar_au_tab_active.gif");
}

.bar_au_passive{
  text-align:center;
  white-space:nowrap;
  background-image: url("/img/bar_tab_passive.gif");
}


.bar_link_passive {
  margin-left:4px;
  margin-right:4px;
}


.bar_link_active {
  margin-left:4px;
  margin-right:4px;
}

.bar_link_active a{
  text-decoration: underline;
  color: white;
}


.bar_link_active a:hover{
  text-decoration: underline;
  color: yellow;
}

.bar_link_active a:visited{
  text-decoration: underline;
  color: white;
}

.tab_bg {
  background-image: url("/img/tab_bg.gif")
}

.tab_active_bg {
  background-image: url("/img/tab_active_bg.gif")
}


.tab_noactive_bg {
  background-image: url("/img/tab_noactive_bg.gif")
}



.monospace {
  font-family:"ＭＳ ゴシック",Osaka, sans-serif;
  font-size:1em;
  margin:0px;
  padding:0px;
}


td.column {
  background-color:#F1F1F1;
        border-left:solid 4px #666699;
        border-bottom:solid 1px #AAA;
        border-right:solid 1px #AAA;
        border-top:solid 1px #AAA;
  border-collapse:collapse;
  white-space:nowrap;
}


td.data {
  background-color:#FFFFFF;
        border:solid 1px #AAA;
  border-collapse:collapse;
  font-family:"ＭＳ Ｐゴシック",Osaka, sans-serif;
}

td.old_data {
  background-color:#FFFFEE;
  border:solid 1px #AAA;
  border-collapse:collapse;
  font-family:"ＭＳ Ｐゴシック",Osaka, sans-serif;
}
td.column_disabled {
    background-color:#DDDDDD;
    color:#999999;
        border-left:solid 4px #666699;
        border-bottom:solid 1px #AAA;
        border-right:solid 1px #AAA;
        border-top:solid 1px #AAA;
    border-collapse:collapse;
    white-space:nowrap;
}


td.data_disabled {
    background-color:#DDDDDD;
        border:solid 1px #AAA;
    border-collapse:collapse;
    font-family:"ＭＳ Ｐゴシック",Osaka, sans-serif;
    color:#999999;
}

td.headerBlue {
  background-color:#B2D4E5;
        border-left:solid 4px #333366;
        border-bottom:solid 1px #AAA;
        border-right:solid 1px #AAA;
        border-top:solid 1px #AAA;
  border-collapse:collapse;
  white-space:nowrap;
  height:15x;
}


td.columnBlue {
  background-color:#E5F6FF;
        border-left:solid 4px #666699;
        border-bottom:solid 1px #AAA;
        border-right:solid 1px #AAA;
        border-top:solid 1px #AAA;
  border-collapse:collapse;
  white-space:nowrap;
  height:15px;
}



td.headerOrange {
  background-color:#EAC1AD;
        border-left:solid 4px #823A16;
        border-bottom:solid 1px #AAA;
        border-right:solid 1px #AAA;
        border-top:solid 1px #AAA;
  border-collapse:collapse;
  white-space:nowrap;
  height:15px;
}

td.columnOrange{
  background-color:#FFEDE5;
        border-left:solid 4px #e55d19;
        border-bottom:solid 1px #AAA;
        border-right:solid 1px #AAA;
        border-top:solid 1px #AAA;
  border-collapse:collapse;
  white-space:nowrap;
  height:15px;
}

td.headerGreen {
  background-color:#8fbc8f;
        border-left:solid 4px #006400;
        border-bottom:solid 1px #AAA;
        border-right:solid 1px #AAA;
        border-top:solid 1px #AAA;
  border-collapse:collapse;
  white-space:nowrap;
  height:15px;
}

td.columnGreen{
  background-color:#f0fff0;
        border-left:solid 4px #3cb371;
        border-bottom:solid 1px #AAA;
        border-right:solid 1px #AAA;
        border-top:solid 1px #AAA;
  border-collapse:collapse;
  white-space:nowrap;
  height:15px;
}


td.cdata {
  background-color:#FFFFFF;
        border-left:solid 4px #666699;
        border-bottom:solid 1px #AAA;
        border-right:solid 1px #AAAAAA;
        border-top:solid 1px #AAA;
  border-collapse:collapse;
  white-space:nowrap;
}

td.submit {
  background-color:#F6F6EE;
        border-left:solid 4px #990066;
        border-bottom:solid 1px #AAA;
        border-right:solid 1px #AAA;
        border-top:solid 1px #AAA;
  border-collapse:collapse;
}


td.confirmdata {
        color:#333333;
  background-color:#F9F9F9;
  /*
        border-bottom:solid 1px #DDDDDD;
        border-right:solid 1px #DDDDDD;
        */
        border:solid 1px #AAA;
  border-collapse:collapse;
}


#tamba
td.clear {
  border-bottom:0px;
  border-left:0px;
  border-right:0px;
  border-bottom:0px;

}

th.under {
  border-bottom:1px;
        border:solid 1px #AAA;
  border-collapse:collapse;
  border-left:0px;
  border-right:0px;
  border-top:0px;
}


td.under {
  border-bottom:1px;
        border:solid 1px #AAA;
  border-collapse:collapse;
  border-left:0px;
  border-right:0px;
  border-top:0px;
}

th.clear {
  border-bottom:0px;
  border-left:0px;
  border-right:0px;
  border-bottom:0px;
}





.message {
  margin-left:4px;
  margin-top:5px;
  margin-bottom:5px;
}


.footer_bg {
  background-image: url("/img/footer_bg.gif")
}


.blacklist {
        color:#999999;
  background-color:#EEEEEE;
        border:solid 1px #AAA;
  border-collapse:collapse;
}


/*
.blacklist a{
  text-decoration: underline;
  color:#888888;
}
*/

.blacklist a:link{
  text-decoration: underline;
  color:#888888;
}

.blacklist a:visited {
  text-decoration: underline;
  color:#888888;
}



.blacklist a:hover{
  text-decoration: underline;
  color: red;
}




.deleted_cust {
        color:#999999;
  background-color:#FFF6F6;
        border:solid 1px #AAA;
  border-collapse:collapse;
}


.deleted_cust a{
  text-decoration: underline;
  color: #999999;
}


.deleted_cust a:hover{
  text-decoration: underline;
  color: red;
}



/**
  TAG Class Selector
*/
table.listData100{
  border:solid 1px #999999;
  border-collapse:collapse;
  width:100%;

}

table.listData{
  background-color:#FFFFFF;
  border:solid 1px #999999;
  border-collapse:collapse;
}


table.listData td{
  border-left:solid 1px #AAAAAA;
  border-top:solid 1px #AAAAAA;
  border-collapse:collapse;
  font-family:"ＭＳ ゴシック",Osaka, sans-serif;
}


.basicColumn{
  border:solid 1px #999999;
  background-color:#EEEEEE;
  border-collapse:collapse;
}

.basicData{
  color:#333333;
  border:solid 1px #999999;
  border-collapse:collapse;
}

.basicSubColumn{
  border:solid 1px #999999;
  background-color:#F6EEFC;
  border-collapse:collapse;
}

.basicSubData{
  color:#333333;
  border:solid 1px #999999;
  background-color:#F9F9FF;
  border-collapse:collapse;
}


table.listData th{
  text-align:center;
  font-weight:normal;
  background-image: url("/img/cellname.gif");
        background-repeat: repeat-x;
        background-color: #B2B2B2;
  border:solid 1px #999999;
}

.search{
  background-color:#EEEEEE;
        border-left:solid 1px #999999;
        border-top:solid 1px #999999;
        border-bottom:solid 1px #999999;
        border-right:solid 1px #999999;
}

.research{
  background-color:#444444;
        border-left:solid 1px #999999;
        border-top:solid 1px #999999;
        border-bottom:solid 1px #999999;
        border-right:solid 1px #999999;
}

table.inputform{
  border-collapse:collapse;
}




table.listData th{
  font-weight:normal;
  background-image: url("/img/cellname.gif");
        background-repeat: repeat-x;
        background-color: #B2B2B2;
  border:solid 1px #999999;
}

form {
  margin:0px;
  padding:0px;
}

.listDataPanelTop {
  background-color:#DDDDDD;
  border-top: solid 1px #666666;
  border-left:solid 1px #666666;
  border-right: solid 1px #666666;
  /*border-collapse:collapse;*/
}


.listDataPanelBottom {
  background-color:#DDDDDD;
  border-bottom: solid 1px #666666;
  border-left:solid 1px #666666;
  border-right: solid 1px #666666;
  border-collapse:collapse;
}

.information {
  background-color:#FFFFFF;
  border:solid 1px #CCCCCC;
}

.information_header {
        color:#FFFFFF;
  background-color:#999999;
  border:solid 1px #666666;
}


.control{
  background-color:#DDDDDD;
  padding:10px;
  margin-top:10px;
  border:solid 1px #999999;
}

.nowrap{
  white-space:nowrap;
}

.nomargin{
  margin:0px;
  padding:0px;
  background-color:#666666;
}

.sendNg{
  color:#999999;
  background-color:#FFCCFF;
}


/*
 * border
*/

table.borderTable_S{
  /* width:100%; */
  background-color:#FFFFFF;
  /*
  border-top:solid 2px #999999;
  border-left:solid 1px #999999;
  border-right:solid 1px #999999;
  border-bottom:solid 2px #999999;
        */
  border:solid 1px #999999;
  border-collapse:collapse;
}

.border_S_PanelTop{
  background-color:#EEEEEE;
  border-top: solid 1px #999999;
  border-left:solid 1px #999999;
  border-right: solid 1px #999999;
}

.border_S_PanelBottom{
  background-color:#EEEEEE;
  border-bottom: solid 1px #999999;
  border-left:solid 1px #999999;
  border-right: solid 1px #999999;
  border-collapse:collapse;
}

.border_S_L{
   border-left: 1px solid #999999;
   border-collapse:collapse;
}

.border_S_R{
   border-right: 1px solid #999999;
   border-collapse:collapse;
}

.border_S_T{
   border-top: 1px solid #999999;
   border-collapse:collapse;
}

.border_S_B{
   border-bottom: 1px solid #999999;
   border-collapse:collapse;
}


.border_S_LT{
   border-left: 1px solid #999999;
   border-top: 1px solid #999999;
   border-collapse:collapse;
}

.border_S_RT{
   border-right: 1px solid #999999;
   border-top: 1px solid #999999;
   border-collapse:collapse;
}

.border_S_LB{
   border-left: 1px solid #999999;
   border-bottom: 1px solid #999999;
   border-collapse:collapse;
}

.border_S_RB{
   border-right: 1px solid #999999;
   border-bottom: 1px solid #999999;
   border-collapse:collapse;
}

.border_S_LR{
   border-left: 1px solid #999999;
   border-right: 1px solid #999999;
   border-collapse:collapse;
}

.border_S_TB{
   border-top: 1px solid #999999;
   border-bottom: 1px solid #999999;
   border-collapse:collapse;
}


.border_S_LRT{
   border-left: 1px solid #999999;
   border-right: 1px solid #999999;
   border-top: 1px solid #999999;
   border-collapse:collapse;
}

.border_S_LRB{
   border-left: 1px solid #999999;
   border-right: 1px solid #999999;
   border-bottom: 1px solid #999999;
   border-collapse:collapse;
}

.border_S_LTB{
   border-left: 1px solid #999999;
   border-top: 1px solid #999999;
   border-bottom: 1px solid #999999;
   border-collapse:collapse;
}

.border_S_RTB{
   border-right: 1px solid #999999;
   border-top: 1px solid #999999;
   border-bottom: 1px solid #999999;
   border-collapse:collapse;
}

.border_S_LRTB{
   border-left: 1px solid #999999;
   border-right: 1px solid #999999;
   border-top: 1px solid #999999;
   border-bottom: 1px solid #999999;
   border-collapse:collapse;
}


.border_S_LTB_DL{
   border-left: 1px solid #666666;
   border-top: 1px solid #999999;
   border-bottom: 1px solid #999999;
   border-collapse:collapse;
}

.border_S_RTB_DL{
   border-right: 1px solid #999999;
   border-top: 1px solid #999999;
   border-bottom: 1px solid #999999;
   border-collapse:collapse;
}

.border_S_LRTB_DL{
   border-left: 1px solid #666666;
   border-right: 1px solid #999999;
   border-top: 1px solid #999999;
   border-bottom: 1px solid #999999;
   border-collapse:collapse;
}

.border_S_LTB_DATA{
   border-left:solid 1px #DDDDDD;
   border-top:solid 1px #AAAAAA;
   border-collapse:collapse;
   white-space:nowrap;
   font-family:"ＭＳ ゴシック",Osaka, sans-serif;
}

.moko_LTB {
 border-top:solid 1px white;
 border-left:solid 1px white;
 border-bottom:solid 1px #CCCCCC;
}

.moko_RTB {
 border-top:solid 1px white;
 border-right:solid 1px white;
 border-bottom:solid 1px #CCCCCC;
}

.moko_LRTB {
 border-top:solid 1px white;
 border-left:solid 1px white;
 border-right:solid 1px #CCCCCC;
 border-bottom:solid 1px #CCCCCC;
}


/*
 *  debug
 */


.debug_info{
  margin-top: 10px;
  padding: 10px;
        border-top: 1px dotted #999999;
        border-bottom: 1px dotted #999999;
  background-color: #FFEEFF;
  text-align:left;
}

h2.debug_headline{
  font-size:1em;
  color: red;
  margin-top: 5px;
  margin-bottom: 5px;
}

table.debug_table{
  border: 1px solid #999999;
  border-collapse:collapse;
  background-color: #EEEEEE;
}

table.debug_table th{
  border: 1px solid #999999;
  background-color: #CCCCCC;
}

table.debug_table td{
  border: 1px solid #999999;
}

td.eliminated{
  background-color:#EEEEEE;
  color:#AAAAAA;
}

a.eliminated{
  color:#AAAAAA;
}

/* for Report*/



table.mainInfo{
  background-color:#FFFFFF;
  border:solid 1px #AAA;
  border-collapse:collapse;
}

.mainInfoColumn{
background-color:#EEEEFF;
        border-left:solid 4px #666699;
        border-bottom:solid 1px #AAA;
        border-right:solid 1px #AAA;
        border-top:solid 1px #AAA;
  border-collapse:collapse;
  white-space:nowrap;
}

.mainInfoSubColumn{
  background-color:#F6F6FF;
  border:solid 1px #AAA;
  border-collapse:collapse;
}

.mainInfoData{
  background-color:#FDFDFF;
  border:solid 1px #AAA;
  border-collapse:collapse;
}


table.subInfo{
  background-color:#FFFFFF;
  border:solid 1px #AAA;
  border-collapse:collapse;
}

.subInfoColumn{
  background-color:#FFEEEE;
        border-left:solid 4px #666699;
        border-bottom:solid 1px #AAA;
        border-right:solid 1px #AAA;
        border-top:solid 1px #AAA;
  border-collapse:collapse;
  white-space:nowrap;
}

.subInfoSubColumn{
  background-color:#FFF6F6;
  border:solid 1px #AAA;
  border-collapse:collapse;
}

.subInfoData{
  background-color:#FDFDFD;
  border:solid 1px #AAA;
  border-collapse:collapse;
}




td.headerBlue {
  background-color:#B2D4E5;
        border-left:solid 4px #333366;
        border-bottom:solid 1px #AAA;
        border-right:solid 1px #AAA;
        border-top:solid 1px #AAA;
  border-collapse:collapse;
  white-space:nowrap;
  height:15x;
}


td.columnBlue {
  background-color:#E5F6FF;
        border-left:solid 4px #666699;
        border-bottom:solid 1px #AAA;
        border-right:solid 1px #AAA;
        border-top:solid 1px #AAA;
  border-collapse:collapse;
  white-space:nowrap;
  height:15px;
}



td.headerOrange {
  background-color:#EAC1AD;
        border-left:solid 4px #823A16;
        border-bottom:solid 1px #AAA;
        border-right:solid 1px #AAA;
        border-top:solid 1px #AAA;
  border-collapse:collapse;
  white-space:nowrap;
  height:15px;
}

td.columnOrange{
  background-color:#FFEDE5;
        border-left:solid 4px #e55d19;
        border-bottom:solid 1px #AAA;
        border-right:solid 1px #AAA;
        border-top:solid 1px #AAA;
  border-collapse:collapse;
  white-space:nowrap;
  height:15px;
}

td.headerYellow {
  background-color:#FFCC66;
        border-left:solid 4px #CC6600;
        border-bottom:solid 1px #AAA;
        border-right:solid 1px #AAA;
        border-top:solid 1px #AAA;
  border-collapse:collapse;
  white-space:nowrap;
  height:15px;
}

td.columnYellow{
  background-color:#FFF7F3;
        border-left:solid 4px #EF976B;
        border-bottom:solid 1px #AAA;
        border-right:solid 1px #AAA;
        border-top:solid 1px #AAA;
  border-collapse:collapse;
  white-space:nowrap;
  height:15px;
}

td.titleBlack{
  border-color:#000000;
  border-left:solid 4px;
  border-bottom:solid 1px;
}

td.titleGray{
  border-color:#808080;
  border-left:solid 4px #808080;
  border-bottom:solid 1px #808080;
}


ul{
  padding-top:5px;

}

ul.error_list{
  padding: 5px;
  margin: 0px 0px 0px 10px;
}


li.error {
  list-style-type:none;
  font-size:1em;
  background:url(/img/caution.gif) no-repeat center left;
  font-weight:bold;
  color:#990000;
  padding-top:2px;
  padding-left:20px;
  margin-bottom:5px;
}

span.errorNoImg {
  list-style-type:none;
  font-size:1em;
  font-weight:bold;
  color:#990000;
  padding-top:1px;
  margin-bottom:5px;
}


ul.caution{
  list-style-position: outside;
  list-style-image: url(/img/caution.gif);
  margin-left:25px;
  margin-bottom:5px;
  font-weight:bold;
  color:#990000;

}

.red_bold{
  font-weight: bold;
  color:#FF0000;
}


span.valid{
  padding:1px;
  margin-right:4px;
  color:#000000;
  background-color:#FFFF00;
}

span.invalid{
  padding:1px;
  margin-right:4px;
  color:#000000;
  background-color:#FF00FF;
}

span.vendor_chr{
  padding:1px;
  margin-right:4px;
  color:#000000;
  background-color:#FF0000;
}


span.clickurl_no{
  padding:0px;
  padding-left:5px;
  padding-right:5px;
  margin:0px;
  margin-right:2px;
  line-height: 130%;
  color:#0000FF;
  background-color:#AAAAFF;
  border:solid 1px #0000FF;
}

span.bar_no{
  color:#999999;
}


/* step mail style */

.on_plan {
background-color:#CCEEFF;
border-bottom-color:#CCCCCC;
border-bottom-style:dotted;
border-bottom-width:1px;
border-left-color:#CCCCCC;
border-left-style:dotted;
border-left-width:1px;
border-right-color:#CCCCCC;
border-right-style:dotted;
border-right-width:1px;
border-top-color:#CCCCCC;
border-top-style:dotted;
border-top-width:1px;
margin-top:10px;
}

.off_plan {
background-color:#EEEEEE;
border-bottom-color:#CCCCCC;
border-bottom-style:dotted;
border-bottom-width:1px;
border-left-color:#CCCCCC;
border-left-style:dotted;
border-left-width:1px;
border-right-color:#CCCCCC;
border-right-style:dotted;
border-right-width:1px;
border-top-color:#CCCCCC;
border-top-style:dotted;
border-top-width:1px;
margin-top:10px;
}

.standby_plan {
background-color:#FFFFCC;
border-bottom-color:#CCCCCC;
border-bottom-style:dotted;
border-bottom-width:1px;
border-left-color:#CCCCCC;
border-left-style:dotted;
border-left-width:1px;
border-right-color:#CCCCCC;
border-right-style:dotted;
border-right-width:1px;
border-top-color:#CCCCCC;
border-top-style:dotted;
border-top-width:1px;
margin-top:10px;
}


/* preview style */
.previewMailSubject{
  background-color: #FFFFFF;
  padding: 1px;
  border: 2px solid gray;
  margin:0px;
}
.previewMailSubjectText {
}
.previewTextMailBody{
  background-color: #FFFFFF;
  padding: 1px;
  border: 2px solid gray;
  margin-top:5px;
}
.previewTextMailPcBodyText {
  border:none;
  width:660px;
  height:380px;
}
.previewTextMailMobileBodyText {
  margin:0px;
  padding:1px;
}
.previewHtmlMailBody{
  background-color: #FFFFFF;
  padding: 0px;
  border: 2px solid gray;
  margin-top:5px;
}

/* mobile preview */
div.mobilePreviewForm{
  padding-top:48px;
  padding-left:12px;
  width:227px;
  height:338px;
  background-image: url('/img/mobilePreviewBgText.gif');
  background-repeat: no-repeat;
}
.mobilePreviewSubject{
  background-color:#FFFFFF;
  border:solid 1px #999999;
  padding:0px;
  margin:1px 0px 2px 0px;
  width:212px;
  height:20px;
}
.mobilePreviewBody{
  background-color:#FFFFFF;
  border:solid 1px #999999;
  padding:0px;
  margin:0px;
  width:212px;
  height:300px;
}



/* view mail style */
.viewMailSubject{
  padding: 1px;
  border: 0px;
  margin:0px;
  font-family:"ＭＳ ゴシック",Osaka, sans-serif;
  font-size:10pt;
}
.viewMailBody{
  background-color: #F9F9F9;
  padding: 1px;
  border: 1px solid #E1E1E1;
  margin-top:5px;
  width:600px;
  height:500px;
}
.viewMailBodyText{
  background-color:#F9F9F9;
  padding: 1px;
  margin:0px;
  font-family:"ＭＳ ゴシック",Osaka, sans-serif;
  font-size:10pt;
}

.shop_name{
  background-color:#FFFFFF;
  border-top:solid 1px #666666;
  border-left:solid 1px #666666;
  border-right:solid 1px #DDDDDD;
  border-bottom:solid 1px #DDDDDD;
  padding-top:2px;
  padding-bottom:2px;
  padding-left:5px;
  padding-right:5px;
  font-weight:bold;
}


/* shop choice style */

.shop_choice {
  background: transparent url("/img/shopChoiceRight.gif") no-repeat scroll top right;
  display: block;
  float: left;
  height: 21px;
  margin-right: 6px;
  padding-right: 5px;
  color: #000000;
  font-size:12px;
  white-space:nowrap;
}

.shop_choice span {
  background: transparent url("/img/shopChoiceLeft.gif") no-repeat;
  display: block;
  line-height: 21px;
  padding: 0px 5px 0px 10px;
}

/* login */
.d_error_area {
  border:#cc3300 2px solid;
  POSITION: relative;
  PADDING-BOTTOM: 5px;
  BACKGROUND-COLOR: #ffdbcf;
  MARGIN: auto;
  PADDING-LEFT: 5px;
  WIDTH: 300px;
  PADDING-RIGHT: 5px;
  COLOR: #cc3300;
  FONT-SIZE: 12px;
  FONT-WEIGHT: bold;
  PADDING-TOP: 5px;
}

.d_error_area UL {
  LIST-STYLE-TYPE: none;
  margin:0px;
  padding:0px;
}

.d_error_area li {
  margin:0px;
  padding:0px;
}

/* bar.tpl style */
.user_setting_link{
  text-decoration: underline;
  color:#FFFFFF;
}

.user_setting_link:visited {
  text-decoration: underline;
  color: #0066CC;
}

.user_setting_link:active {
  text-decoration: underline;
  color: yellow;
}

.user_setting_link:hover {
  text-decoration: underline;
  color: yellow;
}


.non_propotional{
  font-family:"ＭＳ ゴシック",Osaka, sans-serif;
  margin:0px;
  padding:0px;
}
@-moz-document url-prefix() {
  #tableinputform{
    width:1110px !important;
  }
}

.lock_red {
  color: #C7243A;
}

/* datepicker style */
.ui-datepicker select{
  height: 26px;
  margin: 0;
  line-height: 24px;
  vertical-align: middle;
  outline: 0;
  border-radius: 3px;
  border: 1px solid #aaa;
  display: inline-block;
}

.textlines {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-radius: 0;
  border-style: solid;
  border-color: #AAAAAA;
}

.fw-mgr3 {
  margin-right: 3px;
}

.fw-mgb3 {
  margin-bottom: 3px;
}

.fw-mgb4 {
  margin-bottom: 4px;
}

.fw-mgb5 {
  margin-bottom: 5px;
}

.fw-mgb10 {
  margin-bottom: 10px;
}

.fw-mgt1 {
  margin-top: 1px;
}

.fw-mgt-2 {
  margin-top: -2px;
}

.fw-mgl4 {
  margin-left: 4px;
}

.fw-mgl115 {
  margin-left: 115px;
}

.fw-mgl150 {
  margin-left: 150px;
}

.fw-h24 {
  height: 24px;
}

.fw-h26 {
  height: 26px;
}

.fw-btn {
  vertical-align: middle;
}

.fw-vertical-align-top {
  vertical-align: top;
}

.fw-display-block {
  display: block;
}

.fw-border-solid-1px-gray {
  border: 1px solid #999;
}

.fw-w158 {
  width: 158px;
}

.fw-w160 {
  width: 160px;
}

.fw-w162 {
  width: 162px;
}

.fw-mxw315 {
  max-width: 315px;
}

.fw-mxw605 {
  max-width: 605px;
}

.fw-pd5 {
  padding: 5px;
}

.fw-pdl3 {
  padding-left: 3px;
}

.fw-w100p {
  width: 100%;
}

.fw-w200 {
  width: 200px;
}

.fw-w970 {
  width: 970px;
}

.fw-h275 {
  height: 275px;
}

.fw-h312 {
  height: 312px;
}

.fw-break-all {
  word-break: break-all;
}

/* Font size */
.fw-fs12 {
  font-size: 12px;
}

/* Line height */
.fw-lh160p {
  line-height: 1.6;
}

/* Background color */
.fw-bg-white {
  background: #fff;
}

/* Font color */
.fw-cl-gray8 {
  color: #717171;
}

.fw-flex-align-center {
  display: flex;
  align-items: center;
}

.fw-trial-messages {
  margin: -5px -5px 5px -5px;
}

.fw-responsive-warning {
  background: #fffea6;
  color: #595549;
  display: flex;
  justify-content: space-between;
  line-height: 22px;
  padding: 7px 10px;
}

.fw-messages-info {
  border-width: 1px;
  border-style: solid;
  border-color: #4f8ab4;
  background: #eff8ff;
  color: #4f8ab4;
  padding: 7px 10px;
}

.fw-messages-info i {
  color: #4f8ab4;
  font-size: 18px;
}

.fw-iconbox {
  overflow: hidden;
  *zoom: 1;
  position: relative;
  display: block;
}

.fw-iconbox .fw-icon {
  position: absolute;
  top: 0;
  right: auto;
  bottom: auto;
  left: 0;
  line-height: 22px;
}

.fw-iconbox .fw-keyword {
  margin-left: 19px;
  line-height: 22px;
}

/*========================================================================
Material Icons
======================================================================== */

@font-face {
  font-family: Material Icons;
  font-style: normal;
  font-weight: 400;
  src:
    url(../webfonts/MaterialIconsOutlined-Regular.otf) format('opentype');
}

@font-face {
  font-family: Material Icons Regular;
  font-style: normal;
  font-weight: 400;
  src:
    url(../webfonts/MaterialIcons-Regular.woff) format("woff"),
    url(../webfonts/MaterialIcons-Regular.ttf) format('truetype');
}

.material-icons {
  font-family: 'Material Icons Regular';
}

.material-icons-outlined {
  font-family: 'Material Icons';
}

.material-icons,
.material-icons-outlined {
  font-weight: normal;
  font-style: normal;
  font-size: 30px; /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  color: #999;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}

.material-icons-outlined-font-size20 {
  font-size: 20px;
}
